How to remove libswt-gnome-gtk-3-jni from Debian 9 (Stretch)